#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.6.1
id: yesod-form-1.6.1-EJV4lyc88HD5Djldxa5JJM
key: yesod-form-1.6.1-EJV4lyc88HD5Djldxa5JJM
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
abi: 135b6347de377258ea65db63c79d2dd2
exposed: True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types
import-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-form-1.6.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-form-1.6.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/yesod-form-1.6.1
hs-libraries: HSyesod-form-1.6.1-EJV4lyc88HD5Djldxa5JJM
depends:
    base-4.11.1.0 yesod-core-1.6.5-32xOk1nCBu0I44htNBtOl2
    yesod-persistent-1.6.0-Gk1AuSb4kF921kTV2FZbJO time-1.8.0.2
    shakespeare-2.0.15-AYGkoAAVr8N3J71KcHfMWO
    persistent-2.8.2-AGG48nwB5kc4UaCabixjGv template-haskell-2.13.0.0
    transformers-0.5.5.0 data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
    xss-sanitize-0.3.5.7-6LenhjuYvLB2UJQ9th70kd
    blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    email-validate-2.3.2.6-NQhj78fz653Kmzy1wCtLm bytestring-0.10.8.2
    text-1.2.3.0 wai-3.2.1.2-FYNUSCGVi1MEtdQVVwNIxx containers-0.5.11.0
    blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug
    attoparsec-0.13.2.2-3qGxeNYxa6yc3jTIgvDuQ
    byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY
    aeson-1.3.1.1-TT45dpTFlI3IDS4gOrl3y
    resourcet-1.2.1-BNyr3sQ3rlV9LHFNVRp8Be
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             yesod-core-1.6.5-32xOk1nCBu0I44htNBtOl2=1ea912c8bb8ceac914485e60e466bdfb
             yesod-persistent-1.6.0-Gk1AuSb4kF921kTV2FZbJO=d6b9e86e8413c169df7c8b72a9d51648
             time-1.8.0.2=976962cc6498b843f1efb5bef740838e
             shakespeare-2.0.15-AYGkoAAVr8N3J71KcHfMWO=2ba329459f9f7720efac369c1b63f65b
             persistent-2.8.2-AGG48nwB5kc4UaCabixjGv=df9c6d9e5194ab13c9433376e4925c80
             template-haskell-2.13.0.0=1ce4a454c5861830bbdedc46baa462f3
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=df69bf1546f6b4e11e877584feeeb61a
             xss-sanitize-0.3.5.7-6LenhjuYvLB2UJQ9th70kd=71bb26c7abe5f1218f1c361009d5e303
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=84ea2e9d87e56b4ceb814f92752c9208
             email-validate-2.3.2.6-NQhj78fz653Kmzy1wCtLm=0194fea98a3a264c700273d1f7bee61d
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             wai-3.2.1.2-FYNUSCGVi1MEtdQVVwNIxx=a10b0b451ac20f27f6160db52b013dec
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq=7047caae57386baf49e8a9f0b929d8b4
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=18a52ecde9bf04c66bdf9a0cefc08348
             attoparsec-0.13.2.2-3qGxeNYxa6yc3jTIgvDuQ=d12eb845c076ee59608410c1ed86a159
             byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY=1b344c82815219929c6d7eafd49ac50e
             aeson-1.3.1.1-TT45dpTFlI3IDS4gOrl3y=07d229e9fe1ca7309e20349a237239ed
             resourcet-1.2.1-BNyr3sQ3rlV9LHFNVRp8Be=aed379ba96ef65280506356d2c555107
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=1c5b19d707f7ce4714ffa81cd536dbf4
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

